/* CSS Document */
*{margin: 0px;padding: 0px;}
body{font-family:tahoma;font-size:70%;background:url(images/bg.jpg) repeat-x #000000;color:#fff;margin:0px auto;padding:0px;}
a {text-decoration:none;color:#747376;}
a:hover {color:#327A9D;}
#table_1{width:900px; color:#000000; text-align:left; background-color:#FFFFFF;margin:0px auto;padding:0px;}
#hdr_top{background:url(../images/top_hdr.jpg) center top no-repeat;height:130px; text-align:right;}
#main_hdr{background:url(../images/main_hdr.jpg) center top no-repeat;height:277px; text-align:left;}
#main_hdr_glow{background:url(../images/main_hdr_glow.jpg) center top no-repeat;height:38px; text-align:left;}
#upper_contents{background-color:#000000; text-align:center; color:#FFFFFF;}
#middle_body{ background-color:#000000; width:900px; text-align:center; color:#FFFFFF;}


#line_1a { width:231px;height:262px;}
#menu_bar_left{background:url(../images/menu_bar_left.jpg) left top no-repeat;width:231px;height:76px;}
#menu_bar_left2{background:url(../images/modern_logo.jpg) left top no-repeat;width:231px;height:186px;}
#menu_bar_right{background:url(../images/menu_bar_right.jpg) left top no-repeat;width:749px;height:45px;}
#header{background:url(../images/header_centre.jpg) left top no-repeat;width:518px;height:217px;}
.login_box{ float:right;width:181px; height:171px;padding-right:10px;float:right;padding-right:10px;border:1px solid #C9C9C9;background:#F5F5F5;padding:10px;margin-bottom:10px;}
.login_box h1 { font-size:large; color:#333333;}
.login_box h2 { font-size:small; color:#666666;}
.login_box a { font-size:12px;}
#footer { background:url(../images/footer_back.gif) repeat-x;width:980px;height:114px;}
#hdr_txt { font-size:12px;text-align:left;color:#C2B089; margin-top:12px; margin-left:38px;}
#hdr_txt a { text-decoration:none;color:#F5F5F5;}
#hdr_txt a:hover { text-decoration:none;color:#E8DDC6;}
#ftr_txt {font-size:10px;color:#C3B088; width:450px; text-indent:12px;}
#ftr_txt2 {font-size:10px;color:#BE9642; width:490px; text-indent:12px; text-align:right;}
#ak3 { width:200px;border-right: 1px solid #A66629;border-left:1px solid #A66629;border-bottom:1px solid #A66629;}
#shdr_image {font-family:"Times New Roman", Times, serif;color:#996600;font-size: large; text-indent:6px; text-align:left;width:150px;}
.box_top_bg{background:url(../images/box_top_bg.gif) left top repeat-x;height:32px;}
.left_line{border-left:1px solid #E6E6E6;}
.right_line{border-right:1px solid #E6E6E6;}
.bottom_line{border-bottom:1px solid #E6E6E6;}
#next_bt {width:26px; height:20px; border:0px; text-align:center;}
#prev_bt {width:26px; height:20px; text-align:center;}
